<?xml version = '1.0' encoding = 'UTF-8'?>
<FKIndexAssociation class="oracle.dbtools.crest.model.design.relational.FKIndexAssociation" directorySegmentName="seg_0" id="88894F90-A93F-5F11-38E0-86B779FAC0FC" containerWithKeyObject="845336B7-4F57-82DC-B79E-202DBFDD4043" localFKIndex="EB984C72-4490-060B-59B8-41F58B305CFC" name="SUB_AREA_OECD_POSTULACION_FK">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-03 18:03:43 UTC</createdTime>
<generatorID>43165A1A-5978-B3E6-1BA1-8B321141FEB0</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<referredTableLongName>POSTULACION</referredTableLongName>
<deleteRule>NO ACTION</deleteRule>
<referredTableID>168B499D-A68C-C997-C527-0EA147D3F2E4</referredTableID>
<keyObject>8A401EED-6F58-D9EC-6152-199B411A5F24</keyObject>
<referredKeyID>8A401EED-6F58-D9EC-6152-199B411A5F24</referredKeyID>
<mandatory>true</mandatory>
<refColNames>id_postulacion</refColNames>
<transferable>true</transferable>
<rely>false</rely>
<columnDependencyConstraintGenerateInDDL>true</columnDependencyConstraintGenerateInDDL>
</FKIndexAssociation>
